【活用ガイド】

[English]

JVNDB-2015-000007

複数の VMware 製品における任意のファイルが上書きされる脆弱性

概要

複数の VMware 製品には、ホスト OS 上の任意のファイルが上書きされる脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: Shanon Olsson 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


VMware
  • VMware Fusion 6.0.5 より前のバージョン
  • VMware Player 6.0.5 より前のバージョン
  • VMware Workstation 10.0.5 より前のバージョン
  • VMware ESXi 5.0 without patch ESXi500-201405101-SG
  • VMware ESXi 5.1 without patch ESXi510-201404101-SG
  • VMware ESXi 5.5 without patch ESXi550-201403102-SG

想定される影響

仮想マシンの設定ファイルを変更可能なユーザによって、ホスト OS 上の任意のファイルが上書きされ、結果として、ホスト OS 上での権限を昇格されるなどの可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに各製品に対応したアップデートを適用してください。
ベンダ情報

VMware
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-8370
参考情報

  1. JVN : JVN#88252465
  2. National Vulnerability Database (NVD) : CVE-2014-8370
更新履歴

[2015年01月29日]
  掲載
[2015年02月16日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-8370) を追加